package com.chenyang.nse.bussiness.entity.orm.table.core.strategy.audit.conditions;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "t_console_audit_dateconditions"
)
public class AuditDateConditions extends TBaseEntity {
   private String starttime;
   private String endtime;
   private String ruleid;

   public String getStarttime() {
      return this.starttime;
   }

   public void setStarttime(String starttime) {
      this.starttime = starttime;
   }

   public String getEndtime() {
      return this.endtime;
   }

   public void setEndtime(String endtime) {
      this.endtime = endtime;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }
}
